# Generated by Django 2.2 on 2020-05-14 04:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('answer', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='answer',
            name='file',
            field=models.FileField(blank=True, upload_to='answer_file/%Y%m%d/'),
        ),
    ]
